# yarnbuilder

docker:dind image Dockerfile add installing yarn and jq
So all needed packages and dependencies can be preinstalled.

## Getting started

# Edit docker file

# Build and push

./build_push.sh your_note


# Update gitlab ci image references!




